Рекомендация Debian по безопасности

DLA-123-1 firebird2.5 -- обновление безопасности LTS

Дата сообщения:
23.12.2014
Затронутые пакеты:
firebird2.5
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 772880.
В каталоге Mitre CVE: CVE-2014-9323.
Более подробная информация:

Применение заплаты из ревизии 60322 из основной ветки разработки, которая исправляет аварийную остановку из-за неаутентифицированного удалённого разыменования null-указателя.

В Debian 6 Squeeze эти проблемы были исправлены в пакете firebird2.5 версии 2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2